Subject: Re: 18919624 - Broker ES - Caifanes, Juanes, Ska-P - Vive Latino 2019 - 2 Days - 16/03/2019 13:30 - tix verification
From: Rosette Modiri <[email-masked]>
To: Himadri Sharma <[email-masked]>
Date: Fri, 8 Feb 2019 02:15:26 -0700 (MST)

Hi Himadri, 

I checked the case, the buyer purchased the tickets in section General only so if they received the tickets in section general, the tickets are correct. 

ROSETTE, 

From: "Himadri Sharma" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 6 February, 2019 10:45:20 
Subject: 18919624 - Broker ES - Caifanes, Juanes, Ska-P - Vive Latino 2019 - 2 Days - 16/03/2019 13:30 - tix verification 

Hi Rose, 

The buyer says that she has received wrong section. I checked online, there are 2 diff maps for the same event. The buyer says that she paid for General Platinum but received General. Can you please tell me what needs to be done and which map needs to be followed? I am attaching screenshot of the 2 maps. 

Regards, 
Himadri